# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 5703aa0390484dd7da4bd9c388c85708d8fcd339
    parent 28ad28839985e965c9ca06a9a202523414c84ac4
    Author: Hiltjo Posthuma <hiltjo@codemadness.org>
    Date:   Fri, 10 Apr 2020 12:12:43 +0200

    make argv0 not static, fixes a warning with tcc

    Reported by Aajonus, thanks!

    Diffstat:
    Mx.c | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/x.c b/x.c
    @@ -15,7 +15,7 @@
     #include <X11/Xft/Xft.h>
     #include <X11/XKBlib.h>

    -static char *argv0;
    +char *argv0;
     #include "arg.h"
     #include "st.h"
     #include "win.h"